---
gitlab: lblockken
name: Lars Blockken
locality:
country: Remote
job_title: Solutions Architect
departments:
- SA
division: Sales
reports_to: drelli
public: true
specialty:
- Sales
picture: lblockken.jpg
role: "<a href='https://handbook.gitlab.com/job-families/sales/solutions-architect/'>Solutions
  Architect</a>"
twitter:
linkedin:
story: Lars build his experience at various hyperscalers, specialising in Kubernetes
  and container workloads and helping customers implement DevOps principles
expertise: Kubernetes, GCP, AWS, Azure, System Design, DevOps
pronouns: he/him/his
pronunciation:

